XltCreateBubbleButton(3X)

NAME
XltCreateBubbleButton - Convienience function to create a BubbleButton widget

SYNOPSIS
#include <Xlt/BubbleButton.h>

Widget XltCreateBubbleButton(parent, name, arglist, argcount)
	Widget	parent;
	String	name;
	ArgList	arglist;
	Cardinal	argcount;

DESCRIPTION
XltCreateBubbleButton create an instance of a BubbleButton widget and returns the associated widget ID.

parent
    The parent widget ID

name
    The widget name.

arglist
    The arglist.

argcount
    The number of args in arglist.

For a complete description of BubbleButton, see XltBubbleButton(3X)

RETURN VALUE
Returns the BubbleButton widget ID.

RELATED INFORMATION
XltBubbleButton(3X).